
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "WeiboX"; ObjectID = "56"; */
"56.title" = "WeiboX";

/* Class = "NSMenu"; title = "WeiboX"; ObjectID = "57"; */
"57.title" = "WeiboX";

/* Class = "NSMenuItem"; title = "About WeiboX"; ObjectID = "58"; */
"58.title" = "About WeiboX";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "New Weibo..."; ObjectID = "82"; */
"82.title" = "New Weibo...";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide WeiboX"; ObjectID = "134"; */
"134.title" = "Hide WeiboX";

/* Class = "NSMenuItem"; title = "Quit WeiboX"; ObjectID = "136"; */
"136.title" = "Quit WeiboX";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Select All";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cut";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Check Document Now";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Delete";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Paste";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Show Spelling and Grammar";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Undo";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Find…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Jump to Selection";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Speech";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Speech";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Redo";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edit";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Find";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Check Spelling While Typing";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Find";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Use Selection for Find";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Weibo"; ObjectID = "295"; */
"295.title" = "Weibo";

/* Class = "NSMenu"; title = "Weibo"; ObjectID = "296"; */
"296.title" = "Weibo";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Check Grammar With Spelling";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Substitutions";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformations";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Make Upper Case";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Correct Spelling Automatically";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Show Substitutions";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Make Lower Case";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Capitalize";

/* Class = "NSMenuItem"; title = "Paste and Preserve Formatting"; ObjectID = "485"; */
"485.title" = "Paste and Preserve Formatting";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Help";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "534"; */
"534.title" = "Find and Replace…";

/* Class = "NSMenuItem"; title = "Empty Cache"; ObjectID = "550"; */
"550.title" = "Empty Cache";

/* Class = "NSWindow"; title = "Window"; ObjectID = "555"; */
"555.title" = "Window";

/* Class = "NSButtonCell"; title = "Go to User"; ObjectID = "560"; */
"560.title" = "Go to User";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "562"; */
"562.title" = "Cancel";

/* Class = "NSMenuItem"; title = "Go to User..."; ObjectID = "571"; */
"571.title" = "Go to User...";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "574"; */
"574.title" = "Close";

/* Class = "NSMenuItem"; title = "Weibo Help"; ObjectID = "577"; */
"577.title" = "Weibo Help";

/* Class = "NSMenuItem"; title = "Send"; ObjectID = "579"; */
"579.title" = "Send";

/* Class = "NSMenuItem"; title = "Reply"; ObjectID = "581"; */
"581.title" = "Reply";

/* Class = "NSMenuItem"; title = "Repost"; ObjectID = "582"; */
"582.title" = "Repost";

/* Class = "NSMenuItem"; title = "User Profile"; ObjectID = "583"; */
"583.title" = "User Profile";

/* Class = "NSMenuItem"; title = "Delete Weibo"; ObjectID = "585"; */
"585.title" = "Delete Weibo";

/* Class = "NSMenuItem"; title = "View on Web"; ObjectID = "587"; */
"587.title" = "View on Web";

/* Class = "NSMenuItem"; title = "View Details"; ObjectID = "588"; */
"588.title" = "View Details";

/* Class = "NSMenuItem"; title = "View Pictures"; ObjectID = "600"; */
"600.title" = "View Pictures";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "606"; */
"606.title" = "Main Window";

/* Class = "NSMenuItem"; title = "Timeline"; ObjectID = "608"; */
"608.title" = "Timeline";

/* Class = "NSMenuItem"; title = "Mentions"; ObjectID = "609"; */
"609.title" = "Mentions";

/* Class = "NSMenuItem"; title = "Comments"; ObjectID = "610"; */
"610.title" = "Comments";

/* Class = "NSMenuItem"; title = "Messages"; ObjectID = "611"; */
"611.title" = "Messages";

/* Class = "NSMenuItem"; title = "Profile"; ObjectID = "612"; */
"612.title" = "Profile";

/* Class = "NSMenuItem"; title = "Search"; ObjectID = "613"; */
"613.title" = "Search";

/* Class = "NSMenuItem"; title = "Next Tab"; ObjectID = "623"; */
"623.title" = "Next Tab";

/* Class = "NSMenuItem"; title = "Previous Tab"; ObjectID = "624"; */
"624.title" = "Previous Tab";

/* Class = "NSMenuItem"; title = "Open in New Window"; ObjectID = "659"; */
"659.title" = "Open in New Window";

/* Class = "NSMenuItem"; title = "Keep Window on Top"; ObjectID = "665"; */
"665.title" = "Keep Window on Top";

/* Class = "NSMenuItem"; title = "Next Account"; ObjectID = "668"; */
"668.title" = "Next Account";

/* Class = "NSMenuItem"; title = "Previous Account"; ObjectID = "669"; */
"669.title" = "Previous Account";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "0D6-Xm-5e5"; */
"0D6-Xm-5e5.title" = "View";

/* Class = "NSMenuItem"; title = "Rate on AppStore"; ObjectID = "3T6-Mv-U4L"; */
"3T6-Mv-U4L.title" = "Rate on AppStore";

/* Class = "NSMenuItem"; title = "Privacy Policy"; ObjectID = "9AB-fp-ilC"; */
"9AB-fp-ilC.title" = "Privacy Policy";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "Elu-NH-Dvn"; */
"Elu-NH-Dvn.title" = "Close";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "Gzv-0e-h5r"; */
"Gzv-0e-h5r.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Columns"; ObjectID = "HFj-of-zp1"; */
"HFj-of-zp1.title" = "Columns";

/* Class = "NSMenuItem"; title = "Show API Rate Limit"; ObjectID = "Q4m-i9-WzS"; */
"Q4m-i9-WzS.title" = "Show API Rate Limit";

/* Class = "NSMenuItem"; title = "WeiboX's Website"; ObjectID = "bQK-zn-fnk"; */
"bQK-zn-fnk.title" = "WeiboX's Website";

/* Class = "NSMenuItem"; title = "Author's Profile"; ObjectID = "cOn-1m-Wy2"; */
"cOn-1m-Wy2.title" = "Author's Profile";

/* Class = "NSMenuItem"; title = "查看授权状态"; ObjectID = "cem-aA-Khq"; */
"cem-aA-Khq.title" = "Show Access Token Status";

/* Class = "NSMenuItem"; title = "Donate"; ObjectID = "emc-6B-2vY"; */
"emc-6B-2vY.title" = "Donate";

/* Class = "NSMenuItem"; title = "Refresh All"; ObjectID = "f95-wu-2YC"; */
"f95-wu-2YC.title" = "Refresh All Data";

/* Class = "NSMenuItem"; title = "Report a Bug"; ObjectID = "joL-hs-VrD"; */
"joL-hs-VrD.title" = "Report a Bug";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "mXX-06-84Q"; */
"mXX-06-84Q.title" = "Refresh Current List Data";

"YvE-JN-2bo.title" = "Refresh Current List";

/* Class = "NSMenuItem"; title = "Open in New Column"; ObjectID = "n7E-bB-sAb"; */
"n7E-bB-sAb.title" = "Open in New Column";

/* Class = "NSMenu"; title = "Columns"; ObjectID = "nf1-uc-gpn"; */
"nf1-uc-gpn.title" = "Columns";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "rNB-mK-BUd"; */
"rNB-mK-BUd.title" = "Enter Full Screen";

/* Class = "NSMenu"; title = "View"; ObjectID = "tel-gg-tns"; */
"tel-gg-tns.title" = "View";

/* Class = "NSMenuItem"; title = "Favorite"; ObjectID = "wvu-CA-iwj"; */
"wvu-CA-iwj.title" = "Favorite";
